#block-system-main-menu li.expanded ul { background: #f6f6f6; }
#block-system-main-menu a, #block-system-main-menu span { color: #124b8c; background: transparent; transition: background 0.1s; }
#block-system-main-menu a:hover, #block-system-main-menu a.active, #block-system-main-menu span:hover, #block-system-main-menu span.active { background: #f2f2f2; color: #c0272c; }
#block-system-main-menu li.active-trail > a, #block-system-main-menu li.active-trail > span { background: #f2f2f2; color: #c0272c; }
#block-system-main-menu li.expanded li { border-bottom: 1px solid white; }

#block-system-main-menu .block-content > ul.menu > li.first a:before { color: #124b8c; }

#block-system-main-menu .block-content > ul.menu > li.first a:hover:before { color: #c0272c; }

#block-system-main-menu .block-content > ul.menu > li.first a.active:before { color: #c0272c; }

#block-system-main-menu .block-content > ul.menu > li > a, #block-system-main-menu .block-content > ul.menu > li > span { border-radius: 5px; }
#block-system-main-menu .block-content > ul.menu > li > a:hover, #block-system-main-menu .block-content > ul.menu > li > span:hover { background: #f2f2f2; color: #c0272c; }
#block-system-main-menu .block-content > ul.menu > li:hover ul a { color: #124b8c; }
#block-system-main-menu .block-content > ul.menu > li:hover ul a:hover, #block-system-main-menu .block-content > ul.menu > li:hover ul a.active { color: #c0272c; background: #ebebeb; }
#block-system-main-menu .block-content > ul.menu > li.first a.active { background: none; }
#block-system-main-menu .block-content > ul.menu > li.first a.active:before { color: #c0272c; }
#block-system-main-menu .block-content > ul.menu > li.expanded a:after, #block-system-main-menu .block-content > ul.menu > li.expanded span:after { color: #c0272c; }
#block-system-main-menu .block-content > ul.menu > li.expanded > a, #block-system-main-menu .block-content > ul.menu > li.expanded > span { border-radius: 5px 5px 0 0; }

#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 h2.block-title { background: #124b8c; color: white; padding: 0em 0.5em 0.2em; border-radius: 3px; font-weight: normal; margin-bottom: 1em; text-shadow: 1px 1px 1px #444444; font-size: 1.3em; }
#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-view-node a, #block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-field-website a { background: #0c335f; }
#block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-view-node a:hover, #block-views-bb980dfd2e838638c7e2cfabd9ac4d06 .views-field-field-website a:hover { background: #061b32; }

body { background-color: #e5e5e5; color: #191919; margin: 0; }

body #page > header { margin: 2em auto; }

#logo { width: 30%; padding-left: 10px; }

/*********TYPOGRAPHY************* */
div#page-type { background-color: white; -webkit-border-radius: 0.385em; -moz-border-radius: 0.385em; border-radius: 0.385em; line-height: 20px; height: auto; color: #124b8c; margin: 0px 0px 0px 0px; padding: 10px 0.154em 0px 1em; position: relative; }
div#page-type h1 { display: inline; font-family: Arial, Helvetica, sans-serif; }
div#page-type > h1 { font-weight: bold; font-size: 1.3em; }

.top-stories h2.pane-title { color: white; width: 6em; text-align: center; font-weight: normal; background: transparent url("../images/lead.png") no-repeat 80% 0%; width: 96px; height: 40px; font-size: 1.1em; font-weight: bold; padding-top: 5px; }

hr { background: #808184; }

/*******LINKS************ */
a:link { color: #124b8c; text-decoration: none; }
a:visited { color: #808184; }
a:hover { background-color: #d8d8d8; border-bottom: 1px solid white; color: #c0272c; }

#content div h1 a:link, #content div h4 a:link { color: #c0272c; }
#content div h1 a:visited { color: #808184; }
#content div h1 a:hover { color: #124b8c; }
#content div h4 a:hover { color: #124b8c; }
#content div h1 a:active { color: #c0272c; }

#block-fancy-login-fancy-login-login-block a:link, .user-menu a:link, #block-fancy-login-fancy-login-login-block a:visited, .user-menu a:visited { color: #124b8c; font-weight: normal; }

#block-fancy-login-fancy-login-login-block a:hover, .user-menu a:hover { color: #c0272c; text-decoration: none; font-weight: normal; }

#block-logintoboggan-logintoboggan-logged-in a, .icon-monitor a { color: #c0272c; }

#block-logintoboggan-logintoboggan-logged-in a:hover { color: whitesmoke; text-decoration: none; }

strong.accentColor a:link { color: #c0272c; }
strong.accentColor a:visited { color: #808184; }
strong.accentColor a:hover { color: #c0272c; }
strong.accentColor a:active { color: #c72e12; }

.article ul.no-bullets li a, #block-logintoboggan-logintoboggan-logged-in a:hover, #block-fancy-login-fancy-login-login-block a:hover, .user-menu a:hover { color: #c0272c; }

/*    .region-sidebar-second a:hover, #content a:hover{ background-color: #f5f5f5; border-bottom: 1px solid #DBDBDB;} */
/***EXCEPTIONS*** */
div#btnClose a.close:hover, div.btn-important a.pdf-icon { color: #c0272c; }

.footer-links h2 { color: #c0272c; }

#subscription-center-sidebar2 ul.icon-continue li a:hover { text-decoration: underline; }

/************ LIST **************** */
/*bullet list exceptions */
.block .item-list ul, ul li.leaf { margin-left: 1em; /*list-style-image: url('../images/bullet.png') */ color: #c0272c; }

/************** FORMS ***************** */
.form-item label { color: #808184; }

/**************  BLOCK TITLE ********* */
section.stand-out-box h2.block-title { color: #c0272c; }

/***************** TABS *********************** */
div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li.active a { color: white; }
div.region-sidebar-second ul.quicktabs-tabs.quicktabs-style-arrows li.active a:hover { color: #fa383e; }

/******** PAGINATION  - see navigation.css ************* */
/************IMAGES - SEPARATORS - ICONS*********** */
#block-views-all-the-lead-block span.separator:after { content: " \2013 \0020 "; /*2022 bullet */ color: #c0272c; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

.mail { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.mail:before, .mail img { content: url(../images/sprite.png); position: absolute; top: 3px; clip: rect(0 16px 16px 0px); left: 0px; /* to offset the clip value */ _left: -35px; /* some massaging for IE 6 */ }

.phone { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.phone:before, .phone img { content: url(../images/sprite.png); position: absolute; top: 3px; clip: rect(0 32px 16px 18px); left: -15px; /* to offset the clip value */ _left: -35px; /* some massaging for IE 6 */ }

.upload { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.upload:before, .upload img { content: url(../images/sprite.png); position: absolute; top: 3px; clip: rect(0px 112px 16px 93px); left: -95px; /* to offset the clip value */ _left: -35px; /* some massaging for IE 6 */ }

.download { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.download:before, .download img { content: url(../images/sprite.png); position: absolute; top: 3px; clip: rect(0px 255px 16px 239px); left: -95px; /* to offset the clip value */ _left: -35px; /* some massaging for IE 6 */ }

.icon-monitor { padding-left: 35px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-monitor:before, .icon-monitor img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px 239px 24px 212px); left: -210px; /* to offset the clip value */ _left: -235px; /* some massaging for IE 6 */ }

/*continue reading symbol */
ul.icon-continue li:after { /*color: #c0272c; */ font-weight: 900; content: " \00BB "; }

/*footer icons */
#block-block-18 ul li { margin-bottom: 0.77em; }

.icon-fb { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-fb:before, .icon-fb img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0 121px 16px 110px); left: -115px; /* to offset the clip value */ _left: -135px; /* some massaging for IE 6 */ }

.icon-t { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-t:before, .icon-t img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0 137px 16px 125px); left: -126px; /* to offset the clip value */ _left: -135px; /* some massaging for IE 6 */ }

.icon-youtube { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-youtube:before, .icon-youtube img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0 160px 20px 138px); left: -145px; /* to offset the clip value */ _left: -165px; /* some massaging for IE 6 */ }

.icon-rss { padding-left: 20px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-rss:before, .icon-rss img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0 177px 17px 161px); left: -164px; /* to offset the clip value */ _left: -165px; /* some massaging for IE 6 */ }

.icon-mail { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-mail:before, .icon-mail img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0 16px 15px 0px); left: 0px; /* to offset the clip value */ _left: 0px; /* some massaging for IE 6 */ }
.icon-mail a { color: #c0272c; }

/********DIRECTORY STYLING ******* */
.icon-company, nav.user-menu ul li.first { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

.icon-company:before, .icon-company img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px 296px 20px 270px); left: -276px; /* to offset the clip value */ _left: -296px; /* some massaging for IE 6 */ }

nav.user-menu ul li.first:before, nav.user-menu ul li.first img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px 296px 20px 270px); left: -276px; /* to offset the clip value */ _left: -296px; /* some massaging for IE 6 */ }

.icon-company:before, .icon-company img { top: 0px; clip: rect(0px 296px 20px 270px); left: -276px; /* to offset the clip value */ _left: -296px; /* some massaging for IE 6 */ }

nav.user-menu ul li.first:before, nav.user-menu ul li.first img { top: -18px; clip: rect(21px 296px 40px 270px); left: -276px; /* to offset the clip value */ _left: -296px; /* some massaging for IE 6 */ }
nav.user-menu ul li.first a { color: #c0272c; text-decoration: underline; }
nav.user-menu ul li.first a:hover { text-decoration: none; }

div span.gold-package span.web-gold_package_key, h4.gold-package span.web-gold_package_key { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

div span.gold-package span.print-gold_package_key { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
div span.gold-package span.web-gold_package_key:before, div span.gold-package span.web-gold_package_key img { content: url(../images/sprite.png); position: absolute; top: -21px; clip: rect(21px 296px 40px 270px); left: -276px; /* to offset the clip value */ _left: -296px; /* some massaging for IE 6 */ }
div span.gold-package span.print-gold_package_key:before, div span.gold-package span.print-gold_package_key img { content: url(../images/sprite.png); position: absolute; top: -21px; clip: rect(21px 296px 40px 270px); left: -276px; /* to offset the clip value */ _left: -296px; /* some massaging for IE 6 */ }

h4.gold-package span.web-gold_package_key:before, h4.gold-package span.web-gold_package_key img { content: url(../images/sprite.png); position: absolute; top: -21px; clip: rect(21px 296px 40px 270px); left: -276px; /* to offset the clip value */ _left: -296px; /* some massaging for IE 6 */ }

div span.gold-package span.web-gold_package_key a, div span.gold-package span.print-gold_package_key a { color: #c0272c; font-weight: bold; }

h4.gold-package span.web-gold_package_key a { color: #c0272c; font-weight: bold; }

div span.gold-package span.web-gold_package_key a:hover, div span.gold-package span.print-gold_package_key a:hover { text-decoration: underline; }

h4.gold-package span.web-gold_package_key a:hover { text-decoration: underline; }

.icon-product-gray, .icon-product-red { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }

.icon-product-gray:before, .icon-product-gray img { content: url(../images/sprite.png); position: absolute; top: -1px; clip: rect(0px, 314px, 20px, 296px); left: -297px; /* to offset the clip value */ _left: -329px; /* some massaging for IE 6 */ }

.icon-product-red:before, .icon-product-red img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(40px, 314px, 20px, 294px); left: -297px; /* to offset the clip value */ _left: -329px; /* some massaging for IE 6 */ }

.icon-edit-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-edit-gray:before, .icon-edit-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 330px, 20px, 315px); left: -313px; /* to offset the clip value */ _left: -329px; /* some massaging for IE 6 */ }

.icon-PrintPackage-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-PrintPackage-gray:before, .icon-PrintPackage-gray img { content: url(../images/sprite.png); position: absolute; top: 2px; clip: rect(0px, 209px, 18px, 196px); left: -192px; /* to offset the clip value */ _left: -329px; /* some massaging for IE 6 */ }

.icon-WebPackage-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-WebPackage-gray:before, .icon-WebPackage-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 236px, 20px, 213px); left: -214px; /* to offset the clip value */ _left: -329px; /* some massaging for IE 6 */ }

.icon-time-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-time-gray:before, .icon-time-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 348px, 20px, 333px); left: -333px; /* to offset the clip value */ _left: -349px; /* some massaging for IE 6 */ }

.icon-price-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-price-gray:before, .icon-price-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 369px, 20px, 352px); left: -353px; /* to offset the clip value */ }

.icon-author-gray { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-author-gray:before, .icon-author-gray img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 382px, 20px, 370px); left: -368px; /* to offset the clip value */ }

.icon-addProduct { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-addProduct:before, .icon-addProduct img { content: url(../images/sprite.png); position: absolute; top: 0px; clip: rect(0px, 403px, 20px, 386px); left: -386px; /* to offset the clip value */ }

.icon-viewProducts { padding-left: 25px; position: relative; background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML = '<img alt="../images/sprite.png" src="">'+this.innerHTML); }
.icon-viewProducts:before, .icon-viewProducts img { content: url(../images/sprite.png); position: absolute; top: -24px; clip: rect(20px, 403px, 45px, 386px); left: -386px; /* to offset the clip value */ }

/*term reference tree */
.field-widget-term-reference-tree ul.term-reference-tree-level li { margin-bottom: 0.77em; }
.field-widget-term-reference-tree ul.term-reference-tree-level li ul li { font-style: italic; }
.field-widget-term-reference-tree ul.term-reference-tree-level li ul li ul li { margin-bottom: 0em; }
.field-widget-term-reference-tree ul.term-reference-tree-level li ul li label { font-style: normal; font-weight: normal; }

.term-reference-tree-button { background-image: url("../images/bullet_toggle_minus.png"); }

.no-term-reference-tree-button { background-color: #dddddd; }

.term-reference-tree-button.term-reference-tree-collapsed { background-image: url("../images/bullet_toggle_plus.png"); }

.field-widget-term-reference-tree .parent-term { display: inline-block; *display: inline; zoom: 1; font-weight: bold; color: #124b8c; }

.form-type-checkbox-tree .error { background-image: none; border: 2px solid red; padding: 3px; }

.term-reference-tree-track-list li.track-item:hover { color: red; background-image: url("../images/bullet_delete.png"); background-repeat: no-repeat; background-position: middle left; }
.term-reference-tree-track-list li.term_ref_tree_nothing_message { list-style-type: none; list-style-image: none; font-style: italic; cursor: default; }

.term-reference-track-list-label { font-weight: bold; }

/* Styles for display element */
.field-widget-term-reference-tree .selected { font-weight: bold; }
.field-widget-term-reference-tree .unselected { font-weight: normal; }
.field-widget-term-reference-tree ul { margin-top: 0; }

/*partner logo */
/**** Partner logos *** */
#partner-logo-ww, #partner-logo-ECN, #partner-logo-wdd, #partner-logo-chem, #partner-logo-ci, #partner-logo-Food, #partner-logo-IMPO, #partner-logo-ID, #partner-logo-MBT, #partner-logo-MDT, #partner-logo-MNET, #partner-logo-PP, #partner-logo-PDD, #partner-logo-RD { background-image: url("../images/sprite_partnersLogos.png"); }

#subscription-newsletter-mainContent { background-color: #124b8c; background-image: url("../images/ViewSample.png"); background-repeat: no-repeat; background-position: 96% top; border: 0 none; padding-top: 10px; }

#subscription-center-sidebar2 { background-color: #c0272c; /* Old browsers */ background-image: url("../images/backgrEmail.png"); background-repeat: no-repeat; background-position: bottom right; border: 0 none; padding: 0.77em; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; border-radius: 0.385em; overflow: hidden; line-height: auto; }
#subscription-center-sidebar2 ul li { margin-left: 0px; }
#subscription-center-sidebar2 li a { color: white; }

/*******TOPICS******** */
.btn-topics div.item-list ul li, #contentPage-topics ul.links li { background-color: #808184; }

.btn-topics div.item-list ul li:hover, #contentPage-topics ul.links li:hover { background-color: #c0272c; }

.btn-topics div.item-list ul li a, #contentPage-topics ul.links li a { color: white; font-weight: bold; }

.btn-topics div.item-list ul li a:hover { color: white; font-weight: bold; }
.btn-topics div.item-list ul li:visited { background-color: #808184; }

#contentPage-topics ul.links li:visited { background-color: #808184; }

/*******SEARCH**************** */
#search-block-form > div { background-color: white; border: 0 none; -webkit-border-radius: 0.385em; -moz-border-radius: 0.385em; border-radius: 0.385em; }

.form-item-search-block-form input.form-text, input[type="search"] { color: #808184; font-size: 1.3em; /*font-style: italic; */ }

/*button */
#search-block-form div.form-wrapper { background: #124b8c; width: 45px; height: 40px; display: block; float: right; -moz-border-radius: 0 0.385em 0.385em 0; -webkit-border-radius: 0 0.385em 0.385em 0; border-radius: 0 0.385em 0.385em 0; }
#search-block-form div.form-wrapper:hover { background-color: #c0272c; -moz-border-radius: 0 0.385em 0.385em 0; -webkit-border-radius: 0 0.385em 0.385em 0; border-radius: 0 0.385em 0.385em 0; display: block; float: right; height: 40px; width: 45px; }
#search-block-form input#edit-submit, #search-block-form input#edit-submit--2 { background: transparent url(../images/sprite.png) no-repeat 0px -16px; border: 0 none; width: 45px; height: 40px; padding: 0px; -moz-border-radius: 0 0.385em 0.385em 0; -webkit-border-radius: 0 0.385em 0.385em 0; border-radius: 0 0.385em 0.385em 0; }

/**********BUTTONS************ */
/*generic BTN - Apply btn - Items per page */
.button, .btn-important a, .article ul li div.btn-important a { color: white; font-weight: bold; }

span.edit-submit-all-content, span.edit-submit-taxonomy-term { border: 0 none; /*padding: 2px; */ -moz-box-shadow: 0px 1px 0px #0d1831; -webkit-box-shadow: 0px 1px 0px #0d1831; box-shadow: 0px 1px 0px #0d1831; color: white; /*height: 1.539em; */ background-color: #ed1c24; background: -moz-linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d21b06), color-stop(88%, #ed1c24)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* IE10+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d21b06', endColorstr='#ED1C24',GradientType=0 ); /* IE6-9 */ background: linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* W3C */ }

.btn-important, #search-form .form-submit, #user-register-form .form-submit { border: 0 none; /*padding: 2px; */ -moz-box-shadow: 0px 1px 0px #0d1831; -webkit-box-shadow: 0px 1px 0px #0d1831; box-shadow: 0px 1px 0px #0d1831; color: white; /*height: 1.539em; */ background-color: #ed1c24; background: -moz-linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d21b06), color-stop(88%, #ed1c24)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* IE10+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d21b06', endColorstr='#ED1C24',GradientType=0 ); /* IE6-9 */ background: linear-gradient(top, #d21b06 0%, #ed1c24 88%); /* W3C */ }

span.edit-submit-all-content input#edit-submit-all-content, input#edit-submit-taxonomy-term { background-color: transparent; border: 0 none; margin: 0; color: white; display: inline; }

/*add all red buttons when backgr-images are not needed #fancy_login_form_contents span.button input#edit-submit--2 */
.btn-subscribe, .btn-generic { /*.form-submit - MAKING SEARCH BUTTON RED IN ie */ background-color: #fbcc34; /* Old browsers */ background: -moz-linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #f4e09c), color-stop(100%, #fbcc34)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* IE10+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4E09C', endColorstr='#FBCC34',GradientType=0 ); /* IE6-9 */ background: linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* W3C */ -moz-box-shadow: 0 1px 2px #643400; -webkit-box-shadow: 0 1px 2px #643400; box-shadow: 0 1px 2px #643400; border: 1px solid #643400; border-top: 1px solid white; color: black; font-weight: bold; }

.btn-subscribe a, btn-subscribe a:hover, btn-important a:hover { color: white; border: 0 none; }

.btn-subscribe:hover, .btn-generic:hover { /*.form-submit:hover - MAKING SEARCH BUTTON RED IN ie use . -submit with caution */ display: block; background-color: #fbcc34; /* Old browsers */ background: -moz-linear-gradient(top, #fbcc34 10%, #f4e09c 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #f4e09c), color-stop(100%, #fbcc34)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* IE10+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4E09C', endColorstr='#FBCC34',GradientType=0 ); /* IE6-9 */ background: linear-gradient(top, #f4e09c 10%, #fbcc34 100%); /* W3C */ -moz-box-shadow: 0 1px 2px #643400; -webkit-box-shadow: 0 1px 2px #643400; box-shadow: 0 1px 2px #643400; border: 1px solid #643400; border-top: 1px solid white; color: black; font-weight: bold; }

.btn-subscribe a { color: black; }

div.region-sidebar-second .btn-subscribe { width: 100px; font-weight: bold; /*font: normal normal normal 1em/.9em 'Arial Black', Gadget, sans-serif; */ }

#fancy_login_form_contents span.button input#edit-submit--2 { background: transparent url("../images/sprite.png") no-repeat 0px -56px; }
#fancy_login_form_contents span.button input#edit-submit--2:hover { background: transparent url("../images/sprite.png") no-repeat 0px -86px; }

#fancy_login_close_button { border: 1px solid #808184; color: white; background-color: #ed1c24; }
#fancy_login_close_button:hover { background-color: white; color: #ed1c24; border: 1px solid #6b6b6b; }

/*****gray buttons****** */
ul.pager li.pager-next, ul.pager li.pager-last, ul.pager li.pager-first, ul.pager li.pager-previous { background-color: #b1b1b2; background: -moz-linear-gradient(center top, #e5e5e5 0%, #b1b1b2 88%) repeat scroll 0 0 transparent; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(88%, #b1b1b2)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #e5e5e5 0%, #b1b1b2 88%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #e5e5e5 0%, #b1b1b2 88%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #e5e5e5 0%, #b1b1b2 88%); /* IE10+ */ background: linear-gradient(top, #e5e5e5 0%, #b1b1b2 88%); /* W3C */ box-shadow: 0 1px 0px #8f8f92; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { background-color: #b1b1b2; background: -moz-linear-gradient(center top, #e5e5e5 0%, #b1b1b2 88%) repeat scroll 0 0 transparent; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(88%, #b1b1b2)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #e5e5e5 0%, #b1b1b2 88%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #e5e5e5 0%, #b1b1b2 88%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #e5e5e5 0%, #b1b1b2 88%); /* IE10+ */ background: linear-gradient(top, #e5e5e5 0%, #b1b1b2 88%); /* W3C */ box-shadow: 0 1px 0px #8f8f92; }

ul.pager li.pager-next a, ul.pager li.pager-last a, ul.pager li.pager-first a, ul.pager li.pager-previous a { color: white; font-weight: bold; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { color: white; font-weight: bold; }

/******** FORMS ********** */
input[placeholder] { color: #808184; }
input.form-text { border: 1px solid #808184; }

textarea { border: 1px solid #808184; }

input.text, input.title { border: 1px solid #808184; }

textarea, select { border: 1px solid #808184; }

/* Focus styles for accessibility and usabiltiy. */
.form-text:focus, .form-checkbox:focus, .form-radio:focus, .form-select:focus { border: 1px solid black; /*background: #ffffdf; */ /*styled in forms.css (core) */ -moz-border-radius: 0.231em; -webkit-border-radius: 0.231em; border-radius: 0.231em; }

textarea { border: 1px solid #808184; -moz-border-radius: 0.231em; -webkit-border-radius: 0.385em; border-radius: 0.385em; /*padding: 0.231em; */ }
textarea:focus { border: 1px solid black; /*background: #fff; */ /*stylid in forms.css (core) */ }

input { border: 1px solid #808184; -moz-border-radius: 0.231em; -webkit-border-radius: 0.385em; border-radius: 0.385em; /*padding: 0.231em; */ }

/* Fieldsets */
fieldset { background: transparent; border: 1px solid #808184; }

/******** ARTICLES see more in articles.css (core) ****** */
.article ul.links li a { color: #808184; }
.article ul.links li a:hover { color: #ed1c24; text-decoration: none; background-color: transparent !important; }

#m-subscriptionText-ad { border-bottom: 1px solid #808184; padding-bottom: 0.385em; }

/**********PANNEL*********** */
/*block title, pane title */
.m-title h2.pane-title, .m-title h2.block-title { background-color: #c0272c; text-transform: uppercase; font: normal normal bold 0.9em/1em Verdana, Geneva, "DejaVu Sans", sans-serif; color: white; padding: 0.539em 0 0.52em 12px; border-radius: 0.385em; -mox-border-radius: 0.385em; -webkit-box-radius: 0.385em; border-bottom: 1px solid #cccccc; }

.pane-disqus-disqus-comments h2.pane-title, .block-title-relatedContent h2.block-title { background-color: #c0272c; text-transform: uppercase; font: normal normal bold 0.9em/1em Verdana, Geneva, "DejaVu Sans", sans-serif; color: white; padding: 0.539em 0 0.52em 12px; border-radius: 0.385em; -mox-border-radius: 0.385em; -webkit-box-radius: 0.385em; border-bottom: 1px solid #cccccc; }

/*******ADS**************** */
#mini-panel-dart_stamp_ads { border: 1px solid #d8d9de; }

/*******REGIONS******** */
#columns { background-color: whitesmoke; /* Old browsers */ background: whitesmoke url("../images/columnsBackgr.jpg") repeat-x 0 0; -moz-box-shadow: -1px 1px 4px black; -webkit-box-shadow: 1px 1px 4px black; box-shadow: 0px 1px 8px #181b1d; border-top: 1px solid #808184; }

.top-stories { /*border: 1px dotted #c0272c; */ background-color: white; -moz-border-radius: 0.231em; -webkit-border-radius: 0.385em; border-radius: 0.385em; }

/******* MODULES ******** */
.calendar-calendar .month-view .full tr td.single-day.today { border-bottom: 2px solid #808184; border-left: 2px solid #808184; border-right: 2px solid #808184; }
.calendar-calendar .month-view .full td.date-box.today { border-top: 2px solid #808184; border-left: 2px solid #808184; border-right: 2px solid #808184; }
.calendar-calendar th.days { background-color: #e9eaed; border: 1px solid #dbdbdb; }
.calendar-calendar td { border: 1px solid #dbdbdb; color: #808184; color: #808184; }
.calendar-calendar td.empty { color: #999b9d; }
.calendar-calendar td .inner div.day a { color: #124b8c; }

.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next { background: -moz-linear-gradient(center top, #e5e5e5 0%, #808184 88%) repeat scroll 0 0 transparent; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(88%, #808184)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #e5e5e5 0%, #808184 88%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #e5e5e5 0%, #808184 88%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #e5e5e5 0%, #808184 88%); /* IE10+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorstr='#808184',GradientType=0 ); /* IE6-9 */ background: linear-gradient(top, #808184 0%, #e5e5e5 88%); /* W3C */ }
.view .date-nav-wrapper .date-prev a:hover, .view .date-nav-wrapper .date-next a:hover { color: black; }

/*468px ad */
#listing-content .dart-name-468_listing_page { background-color: white; }

/*modal window nl subscription */
#boxes .window { box-shadow: 0 2px 2px #666666; -moz-box-shadow: 0px 2px 2px #666666; -webkit-box-shadow: 0px 2px 2px #666666; background-color: #dcdbdb; color: black; width: 450px; }

#MWiframe { background-color: transparent; }

#boxes h2 { color: black; text-shadow: none; }
#boxes div.ca-r, #boxes a { text-shadow: none; color: #c0272c; }

/******* iFRAMES ********* */
iframe#subscription-NL-form-content { margin-top: 0px; /*15px */ }

/*subscription form */
/*#subscription-newsletter-mainContent input {line-height: 1.539em;} */
form#subscriptionNLfooter label { /*color: #FFFFFF; */ }

iframe#subscription-NL-form-content, iframe#myframe { background-color: transparent; }

/*******HELPER CLASSES******** */
.quiet, .search-results .search-info { color: #808184; }

/*999b9d */
.accentColor { color: #c0272c; }

.reverse-text { color: #e5e5e5; }

.highlight { background-color: #ffff80; }

.red { color: #f73342; }

.pullquote { background-color: #808184; color: white; }

.stand-out-box { /*div.subscription-ad  *div.block-inner */ /*border: 1px solid #fefaf3; */ padding: 0.77em 0.77em 1.25em; /*0.77em 0.77em 1.25em; */ /*    -moz-box-shadow: 0px 1px 1px #747481; -webkit-box-shadow: 0px 1px 1px #747481; */ overflow: hidden; box-shadow: 0px 0px 1px #747481; -moz-border-radius: 0.385em; -webkit-border-radius: 0.385em; border-radius: 0.385em; background-color: white; }

.image-border { display: block; border: 1px solid white; background-color: #e5e5e5; padding: 4px; -moz-border-radius: 0.231em; -khtml-border-radius: 0.231em; -webkit-border-radius: 0.231em; border-radius: 0.231em; }

.callout-box { background-color: white; padding: 0.77em; border-radius: 0.385em; -mox-border-radius: 0.385em; -webkit-box-radius: 0.385em; border: 1px solid #e8e8e8; /*box-shadow: 0 2px 2px #969696; */ }

.quiet-box, section.nav-content div.block-inner, .top-stories { border: 1px solid #e5e5e5; background-color: white; box-shadow: 0px 1px 0px #bcbcbc; }

.panels-flexible-region-inside > .article { border-top: 1px solid #cccccc; }
